Name:		grib_def
Version:	1.8.0.1
Release:	1%{?dist}
Summary:	ECWMF encoding/decoding definition files

Group:		Applications/Engineering
License:	LGPLv3
URL:		http://www.ecmwf.int/products/data/software/download/grib_api.html
Source0:	http://www.ecmwf.int/products/data/software/download/software_files/%{name}-%{version}.tar.gz
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
BuildArch:      noarch

Requires:	grib_api

%description
ECWMF encoding/decoding definition files.


%prep
%setup -q
find -type f | xargs chmod -R -x
rm installDefinitions.sh Makefile.*


%build


%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/grib_api/definitions
cp -rp * %{buildroot}%{_datadir}/grib_api/definitions


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%{_datadir}/grib_api/definitions


%changelog
* Fri Mar 11 2011 Orion Poplawski <orion@cora.nwra.com> 1.8.0.1-1
- Initial package
